aboutsummaryrefslogtreecommitdiff
path: root/scripts/start-replay.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/start-replay.sh')
-rwxr-xr-xscripts/start-replay.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/scripts/start-replay.sh b/scripts/start-replay.sh
index e36d59d..2093c98 100755
--- a/scripts/start-replay.sh
+++ b/scripts/start-replay.sh
@@ -1,5 +1,6 @@
#!/bin/sh
+pidof -q gpu-screen-recorder && exit 1
video_path="$HOME/Videos"
mkdir -p "$video_path"
gpu-screen-recorder -w screen -f 60 -a "$(pactl get-default-sink).monitor" -c mkv -r 30 -o "$video_path"